<bugID>588305<Summary>Convert offline storage notifications to a doorhanger panel</Summary><Description>We should convert offline Storage notifications (permission, quota) from using a notification bar to using a doorhanger panel anchored to the site identity block.

More details about the general design direction for doorhanger panels can be found in the parent bug 588240, please use that bug for any discussion or concerns.</Description></bugID>